Subject: RE:Crackle dining chair #Ref 2021012300090347
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 25 Jan 2021 11:01:36 -0800

Hello,

Thank you for your inquiry.  We will have more stock around mid-March.  Please check back at that time.

Thank you, again for your inquiry with Designer Living.  Please check out our Tips and Advice- Lifestyles and Buying Guide under the GET INSPIRED tab on your next visit with Designer Living!

Thank you,

Erlinda

Senior Customer Service Rep

Designer

===============================================================================

Hello,

I was wondering if you have any of the crackle dining room chairs.  I see you have the bar stools and accent chairs.  If you don’t carry them can you please let me know where I might get them.

Thank you for your help.  I have searched high and low for them.

Deb Pruett

Sent from my iPad